body {
    width: 1280px;
    margin: 0 auto;
}

.navbar-container {
    display: block;
    margin: 0 auto;
    align-content: center;
    width: 650px;
}

.navigation-links {
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    font-size: 18px;
    align-items: center;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    display: inline-block;
    margin: 30px 29px 29px 30px;
    color: #16A085;
    text-decoration: none
}

.main-image {
    width: 1280px;
    height: 790px;
}

.content-container {
    width: 1280px;
    padding: 50px 68px 40px 68px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.0001);
}

.content-header {
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    text-align: center;
    color: #373737;
    margin-bottom: 25px;
}

.content-text {
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
    margin: 25px auto 25px auto;
}

.button-get-started {
    width: 195px;
    height: 54px;
    margin: 25px auto 0 auto;
    display: block;
    background: #16A085;
    font-family: Montserrat, sans-serif;
    color: white;
    font-weight: bold;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    border-radius: 5px;
}

.footer-container {
    width: 1280px;
    padding: 24px 80px 24px;
    box-sizing: border-box;
}

.footer-copyright {
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 2.4px;
    color: #373737;
    text-align: right;
}